@CHARSET "UTF-8";

* {
	font-family: Arial, sans-serif;
	font-size: 12px;
}

.invisible, .invisible_at_start {
	visibility: hidden;
	display: none;
}

.hcenter, .vcenter {
	position: absolute;
}

html {
	overflow: hidden;
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	
	background-color: #0e150e;
	background-image: url(../images/landing3/cds/bg_texture.jpg);
	
	color: white;
}

form {
	margin: 0px;
	padding: 0px;
}

input[type="button"], input[type="submit"] {
	cursor: pointer;
}

.fbbutton {
	display: inline-block;
	
	font-family: "Lucida Grande", Verdana, Arial, sans serif;
	font-size: 13px;
	text-decoration: none;
	
	color: #ECEEF5;
	
	height: 23px;
	border: 1px solid #29447E;
	padding: 0px 12px 0px 35px;
	
	background-image: url(../images/fond_fb_button.png);
	background-position: left top;
	background-repeat: no-repeat;
	
	cursor: pointer;
	
	line-height: 23px;
	
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.75);
	text-shadow: none;
}

.fbbutton:hover {
	text-decoration: none;
}

.actions {
	text-align: center;
}

#modal_container, #msg_overlay {
	position: fixed;
	
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	
	background-color: rgba(0, 0, 0, 0.75);
	z-index: 500;
}

#root {
	height: 100%;	
}

#contenu {
	height: 100%;
}

#root table {
	border-collapse: collapse;
}

#root table th, #root table td {
	padding: 5px;	
}

#root table thead th {
	background-color: #333;
	color: white;
}

#root table tbody td {
	border-top: 1px solid gray;	
}

#membres {
	text-align: center;

	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	
	padding: 0px;
	margin: 0px;
}

#htmlContainer, #videoContainer {
	position: absolute;
	background-color: black;
	z-index: 500;
	padding: 0px 5px;
	padding-bottom: 10px;
}

#htmlContainer {
	width: 700px;
	height: 520px;
	background-image: url(../images/banque/fond.jpg);
}

#videoContainer {
	width: 700px;
	height: 479px;
	background-image: url(../images/youtube/fond.jpg);
}

#closeHtmlContainer, #closeVideoContainer {
	padding: 3px 3px 4px 30px;
	text-align: right;
}

#closeHtmlContainer #htmlContainerTitle, #closeVideoContainer #videoTitle {
	color: white;
	float: left;
	font-size: 14px;
	padding-top: 3px;
}

#videoFrame {
	padding-top: 20px;
}

#shareVideo {
	padding-top: 10px;
}

.small_message_box {
	width: 400px;
}

.big_message_box {
	width: 640px;
}

#pass_perdu, #text_container {
	background-color: rgba(0, 0, 0, 0.9);
	border: 1px solid gray;
	border-radius: 5px;
	
	box-shadow: 0px 2px 2px black;
	
	padding: 20px;
	z-index: 1000;
	
	position: absolute;
}

#pass_perdu h1, #text_container h1 {
	margin: 0px;
	color: #e1b31d;
	font-size: 150%;
}

#pass_perdu p, #text_container p, #text_container div.content {
	margin: 0px;
	margin-top: 10px;
}

#text_container.big_message_box div.content {
	height: 400px;
	overflow: auto;
	
	padding: 10px;
	background-color: rgba(128, 128, 128, 0.25);
}

#alert {
	position: absolute;
	bottom: 0px;
	
	width: 650px;

	text-align: center;
	font-weight: bold;
	
	background-color: rgba(128, 0, 0, 0.5);
	border: 1px solid #a00000;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

#alert p {
	padding: 20px;
	margin: 0px;
}